/*
 * Licensed under the License located at push-android-client/LICENSE
 * You may not use this file except in compliance with the License.
 */
package com.mobify.push.pushclient.rest;

public class Attributes {
    public String subscription_status;
    public int utc_offset_minutes;
    public String navigator_language;
    public String navigator_user_agent;
    public boolean preview;
    public String locale;
    public String sandy_client_id;

    public Attributes(String subscription_status, int utc_offset_minutes,
                      String navigator_language, String navigator_user_agent, boolean preview, String locale, String sandy_client_id) {
        this.subscription_status = subscription_status;
        this.utc_offset_minutes = utc_offset_minutes;
        this.navigator_language = navigator_language;
        this.navigator_user_agent = navigator_user_agent;
        this.preview = preview;
        this.locale = locale;
        this.sandy_client_id = sandy_client_id;
    }
}
