/*
 * Licensed under the License located at push-android-client/LICENSE
 * You may not use this file except in compliance with the License.
 */
package com.mobify.push.pushclient.rest;

import retrofit2.Call;
import retrofit2.http.Body;
import retrofit2.http.PUT;
import retrofit2.http.Path;

public interface PusheenClient {
    @PUT("api/v1/clients/{client_id}/{site_id}/")
    Call<Void> updatePushSubscription(@Path("client_id") String clientId, @Path("site_id") String siteId, @Body PushSubscription pushSubscription);
}

