## 1.1.0:
- Update Android SDK version to 28

## 1.0.0:
- Update to use CircleCi 2 when publishing to npm
- Update to use Android SDK 27
- Migrate Google Cloud Messaging to Firebase Cloud Messaging

## 0.11.0:
- Upgrade to gradle 4.1 and Android gradle plugin 3.1.0
- Upgrade Retrofit 2 library

## 0.10.0:
- Upgrade to gradle 4.1 and Android gradle plugin 3.0.1 for faster build times

## 0.9.1
- Add sound by default to all push notifications

## 0.9.0:
- Added support for `opted_out`

## 0.8.0:
- Tests: fixed Android tests to not be sensitive to when the device the tests are running on changes from/to daylight savings time
- Update to Gradle to 2.14.1 and Android Gradle plugin to 2.2.2

## 0.7.0
- Add `sandy_client_id` to attributes

## 0.6.0:
- Bug fix: Extra data in notifications was being overwritten by the extra data of newer notifications

## 0.5.0:
- `canSubscribe` returns false when `isSubscribed` is true
- `locale` can be updated by user and sent to pusheen. Supports multi-lingual messages.

## 0.4.0:
- Messages from pusheen require a message id field to be valid
- Switch sample app to `nativepush` messaging project

## 0.3.0:
- Move setting siteId and resourceId out of the Regsitration Manager constructor

## 0.2.0:
- Allow listening for the following events: systemAllowed, systemBlocked
- Add getSubscriptionStatus function to client
- Cancel notifications when the expiry time is reached

## 0.1.0:
- Publish to npm
- Refactor to remove PushNotificationService
- Add license
- Register with Pusheen to receive preview messages
- Register GCM token with Pusheen
- Added circle.yml file to run tests on CircleCI
- Library which allows registering with GCM servers, receives GCM messages
and displays notifications based on GCM payloads
